tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pier Fumagalli <p...@betaversion.org>
Subject Re: mod_webapp + Tomcat 4 + Apache
Date Mon, 03 Sep 2001 12:10:11 GMT
"ravi  shankar" <ravish_7928@rediffmail.com> wrote:

> hi laurens,
> 
> it depends on where u r going to deploy the appln.if it is for a client,u'll
> be better off using 3.0 because it's stabler and if any probs do come up,u can
> post it to the list.

What, you can't post problems related to 4.0? Are we nuts? (actually, I'd
like to point out how problems on 4.0 are responded FASTER than the ones
arising on 3.x.... But that's just because... Well, whatever! :)

> after all does not the old software mantra "older the better" hold good!!!

If we all listened to this mantra, we would be still stuck on software
written in RPG and COBOL for IBM S/36... Get a life :)

    Pier


Mime
View raw message